{
  "filename": "Seacucu.OWCHTRefined.zip",
  "sha256": "1afede5af8808a779162c9700e043789f56f7529d77a5beca5f30527da9c10d8",
  "sha256_source": "github",
  "uniqueName": "Seacucu.OWCHTRefined",
  "name": "Traditional Chinese Translation Refined",
  "version": "v2.1.0",
  "author": "seacucu",
  "downloadUrl": "https://github.com/seacucu/OWCHT-Refined/releases/download/v2.1.0/Seacucu.OWCHTRefined.zip",
  "repo": "https://github.com/seacucu/OWCHT-Refined",
  "downloadDate": "2026-06-24 12:00:03",
  "verified": true
}